Bug 127005 - Cannot Initialize Gstreamer on start
Cannot Initialize Gstreamer on start
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Colin Walters
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-06-30 11:34 EDT by Scott Sloan
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-09 16:37:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Scott Sloan 2004-06-30 11:34:15 EDT
Description of problem:


fstat64(1, {st_mode=S_IFCHR|0620, st_rdev=makedev(136, 19), ...}) = 0
mmap2(NULL, 4096, PROT_READ|PROT_WRITE, MAP_PRIVATE|MAP_ANONYMOUS, -1,
0) = 0xf6e95000
write(1, "Error on option -o: unknown opti"..., 36Error on option -o:
unknown option.
) = 36
write(1, "Run \'rhythmbox --help\' to see a "..., 77Run 'rhythmbox
--help' to see a full list of available command line options.
) = 77
write(1, "Could not initialize GStreamer !"..., 33Could not initialize
GStreamer !
) = 33
write(12, "\1\v\1\0\1\0\0\0\0\0\0\0\0\0\0\0", 16) = 16
close(12)                               = 0
writev(15, [{"GIOP\1\2\1\5\0\0\0\0", 12}], 1) = 12
close(15)                               = 0
writev(13, [{"GIOP\1\2\1\5\0\0\0\0", 12}], 1) = 12
close(13)                               = 0
close(9)                                = 0
close(8)                                = 0
unlink("/tmp/orbit-scott/linc-3f28-0-68c8724f79869") = 0
close(14)                               = 0
munmap(0xf6e95000, 4096)                = 0
exit_group(1)                           = ?


Version-Release number of selected component (if applicable):

[scott@Blacksmith scott]$ rpm -q rhythmbox
rhythmbox-0.8.5-0.1.fc2.fr


How reproducible:

Every other start

Steps to Reproduce:
1. Log out start rhythmbox
2. No rhythmbox
3.

Expected results:

To initialize gstreamer

Additional info:

This happens when you play a file and also if you're listening to a 
stream.
Comment 1 Colin Walters 2004-09-07 11:48:18 EDT
How are you running rhythmbox?

Do you have a ~/.gstreamer-0.8?

Note You need to log in before you can comment on or make changes to this bug.